/* CSS Document */

.zz_custom_overlay{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100% !important;
	height: 2825px !important;
	background-color:#000000;
	z-index:10001;
	-moz-opacity: 0.65;
	opacity:.65;
	filter: alpha(opacity=65);
}
.zz_custom_ol_content {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	width:650px;
	height:auto;
	z-index:10002;
	overflow: none;
	font-family: verdana, sans-serif;
	font-size:18pt;
	color:#000000;
	/*border:5px solid #DEE0E2;*/
	margin-top: 0px;
/*	background-color:#fffdee;*/
	text-align:center;
	text-decoration:none;
}
.close{
	color: #fff!important;
	cursor: pointer;
	font-size: 14px;
	left: 92%;
	margin-top: -20px;
	position: absolute;
	width: 60px;
}

@media(max-width:767px) {
	.zz_custom_ol_content{
		width:300px !important;
		height:300px !important;
	}
	.zz_custom_ol_content{
		top: 140.5px !important; left: 50px !important;
	}
	.close { left: 80%; }

}